/*** COOKIE LAYER ***/

#input_id_f {
    display:block !important;
}

input[type="checkbox"] {
    background-color: inherit;
    display: block;
    cursor: default;
    margin: 3px 3px 3px 4px;
    padding: inherit;
}

/***
*:where(:not(iframe, canvas, img, svg, video):not(svg *, symbol *)) {
    all: revert;
    display: revert;
  }
***/

.gdpr-cookie-layer .gdpr-cookie-layer__container {
    margin: 0 auto !important;
    box-sizing: border-box !important;
    background: #ffffff !important;
	color: #000000;
}
.gdpr-cookie-layer__submit-buttons {
    position: relative;
    width: 100%;
}
.gdpr-cookie-layer__container p {
    line-height: 20px;
    font-size: 13px;
    margin-bottom: 10px;
}
.gdpr-cookie-layer__container a {
    text-decoration: underline;
}
.gdpr-cookie-layer__info strong {
    font-size: 24px !important;
}
.gdpr-cookie-layer__container strong {
    font-size: 18px;
    line-height: 1;
    margin-bottom: 15px;
    display: block;
}
.gdpr-cookie-layer__btn--details {
    background-color: #fff;
    border: solid 1px #ddd;
    display: none;
}
.gdpr-cookie-layer .gdpr-cookie-layer__container {
    position: relative !important;
    top: 25% !important;
    padding: 14px 20px 43px !important;
}
.gdpr-cookie-layer__checkboxes__input-group.gdpr-cookie-layer__checkboxes__input-group--statistical {
    display: none;
}
.gdpr-cookie-layer .gdpr-cookie-layer__submit-buttons {
    display: -ms-flexbox !important;
    display: flex !important;
}
.gdpr-cookie-layer__btn.gdpr-cookie-layer__btn--submit.gdpr-cookie-layer__btn--submit--all {
    position: absolute !important;
    right: 12px !important;
    background: #df0000 !important;
    color: #fff !important;
    border: 0px !important;
}
@media (min-width: 955px){
.gdpr-cookie-layer .gdpr-cookie-layer__container {
    width: 80% !important;
}

}
    .gdpr-cookie-layer {
    position: fixed !important;
    left: 0 !important;
    top: 0 !important;
    bottom: auto !important;
    z-index: 9999 !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 100% !important;
    height: 100% !important;
    background-color: rgba(0, 0, 0, .6) !important;
    box-shadow: none !important;
}
    .gdpr-cookie-layer{background-color: #fff; bottom: 0; box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, 0.4); 
    display: none; font: 13px/16px "mm-text-regular", Arial, sans-serif; position: fixed; width: 100%; z-index: 9999;}
    .gdpr-cookie-layer__container{margin: 16px;}
    @media (min-width: 708px){.gdpr-cookie-layer__container{max-width: 708px; margin: 16px auto;}}
    @media (min-width: 955px){.gdpr-cookie-layer__container{max-width: 948px;}}
    @media (min-width: 1200px){.gdpr-cookie-layer__container{max-width: 1188px;}}
    .gdpr-cookie-layer--show{display: block;}
    .gdpr-cookie-layer__error{background-color: red; box-sizing: border-box; color: #fff; display: none; margin-bottom: 10px; padding: 7px 16px; position: relative; width: 100%;}
    .gdpr-cookie-layer__error--show{display: block;}
    .gdpr-cookie-layer__error::after{border-left: 12px solid transparent; border-right: 12px solid transparent; border-top: 12px solid #f00; bottom: -11px; content: ""; height: 0; left: 12px; position: absolute; width: 0;}
    .gdpr-cookie-layer__error__icon{background-color: white; border-radius: 100%; color: red; display: inline-block; font-weight: 900; margin-right: 6px; padding: 0 6px;}
    .gdpr-cookie-layer__info{margin-bottom: 20px; font-size: 16px; line-height: 19px; padding-right: 10px; max-height: 20vh; overflow-y: overlay;}
    @media (min-width: 708px){.gdpr-cookie-layer__info{line-height: 24px;}}
    @media (min-width: 708px){.gdpr-cookie-layer__lower-section{display: flex; justify-content: space-between; margin-top: 16px;}}
    @media (min-width: 708px){.gdpr-cookie-layer__checkboxes{align-items: center; display: flex;}}
    .gdpr-cookie-layer__checkboxes__wrapper{display: flex; justify-content: space-between;}
    .gdpr-cookie-layer__checkboxes__input-group{display: flex; align-items: center;}
    .gdpr-cookie-layer__checkboxes__input-group:not(:last-child){margin-right: 20px;}
    .gdpr-cookie-layer__checkboxes__input-group input{margin-right: 6px;}
    .gdpr-cookie-layer__checkboxes__input-group label{font-size: 14px;}
    @media (min-width: 708px){.gdpr-cookie-layer__checkboxes__input-group label{font-size: 16px;}}
    .gdpr-cookie-layer__btn{
        border-radius: 4px !important; 
        font-family: "MMTextProWeb-Regular", Arial, sans-serif !important; 
        font-size: 16px; margin-top: 10px  !important; 
        outline: none !important; 
        padding: 10px 16px !important; 
        width: 100% !important;
        
    }
@media (min-width: 708px){
        .gdpr-cookie-layer__btn {
            margin: 0 !important;
        width: auto !important;
        
    }
} 
.gdpr-cookie-layer__btn--details{
    background-color: #fff; border: solid 1px #ddd;
        }

@media (min-width: 708px){

        .gdpr-cookie-layer__btn--details {
            margin-left: 20px;
        
    }
        .gdpr-cookie-layer__btn--details span{border-right: solid 2px #000; border-bottom: solid 2px #000; display: inline-block; height: 6px; margin-left: 8px; position: relative; top: -2px; transform: rotate(45deg); width: 6px;}
        .gdpr-cookie-layer__btn--details span.open{top: 2px; transform: rotate(-135deg);}
.gdpr-cookie-layer__btn--submit {
    background-color: #fff !important;
    border: 1px solid #ccc !important;
    color: #000 !important;
    position: absolute !important;
    right: 149px !important;
}
        .gdpr-cookie-layer__btn--submit2 {
            background-color: #ef0000 !important;
            border: none !important;
            color: #fff !important;
            position: absolute !important;
            right: 20px !important;
        }
        .gdpr-cookie-layer__details-section {
            border: solid 1px #ddd; color: #333; display: none; font-size: 16px; line-height: 19px; margin-top: 32px; max-height: 20vh; overflow-y: scroll; padding: 10px;}
}
@media (min-width: 708px){
.gdpr-cookie-layer__details-section {
        line-height: 24px; padding: 16px;
            
}
    
.gdpr-cookie-layer__details-section--show {
        display: block;
}
.gdpr-cookie-layer__details-section--show .fg-container {
        visibility: visible; 
            
        }
        .gdpr-cookie-layer__details-section--show .fg-container .fg-box { 
            width: 100%; 
            
    }
}
@media (max-width: 708px) {
    .gdpr-cookie-layer__btn--submit2 {
    background-color: #ef0000;
    border: none;
    color: #fff;
    position: absolute;
    right: 0px;
    bottom: -95px;
}
.gdpr-cookie-layer__btn.gdpr-cookie-layer__btn--submit.gdpr-cookie-layer__btn--submit--all {
    position: absolute !important;
    right: 2px !important;
    background: #df0000 !important;
    color: #fff !important;
    border: 0px !important;
    top: 49px;
}
.gdpr-cookie-layer .gdpr-cookie-layer__container {
    position: relative !important;
    top: 20% !important;
    padding: 15px 15px 110px !important;
    max-width: 342px !important;
}
.gdpr-cookie-layer__btn--submit {
    background-color: #fff !important;
    border: 1px solid #ccc !important;
    color: #000 !important;
    position: absolute !important;
    right: 0 !important;
}
}
@media (max-width: 450px) {
   .gdpr-cookie-layer .gdpr-cookie-layer__container {
    position: relative !important;
    top: 5% !important;
    padding: 15px 15px 110px !important;
    max-width: 342px !important;
} 
.gdpr-cookie-layer__checkboxes__input-group label {
    font-size: 12px;
}   
}
/*** COOKIE LAYER END ***/
